<?xml version ="1.0"?>
<configuration>
    <configSections>
        <section name="msbuildToolsets" type="Microsoft.Build.BuildEngine.ToolsetConfigurationSection, Microsoft.Build.Engine, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
    </configSections>
    <startup useLegacyV2RuntimeActivationPolicy="true">
        <supportedRuntime version="v4.0" />
    </startup>
    <runtime>
        <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
            <probing privatePath="Extensions\Application;IDE\PublicAssemblies;IDE\PrivateAssemblies;IDE\ProjectComponents;IDE\Components;IDE\CommonExtensions\Microsoft\TemplateProviders;IDE\PrivateAssemblies\DataCollectors;IDE\PrivateAssemblies\DataCollectors\x86;IDE\StartPageAssemblies;IDE\CommonExtensions\Platform;IDE\CommonExtensions\Microsoft\Editor;IDE\CommonExtensions\Platform\Debugger"/>
            <dependentAssembly>
                <assemblyIdentity name="EnvDTE" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
                <bindingRedirect oldVersion="7.0.3300.0" newVersion="8.0.0.0"/>
            </dependentAssembly>
            <dependentAssembly>
                <assemblyIdentity name="Microsoft.VSDesigner" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
                <bindingRedirect oldVersion="8.0.0.0-9.0.0.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
            <dependentAssembly>
                <assemblyIdentity name="System.Data.SqlServerCe" publicKeyToken="89845dcd8080cc91" culture="neutral"/>
                <bindingRedirect oldVersion="9.0.242.0" newVersion="3.5.0000.0"/>
            </dependentAssembly>
            <dependentAssembly>
                <assemblyIdentity name="Microsoft.SqlServerCe.Client" publicKeyToken="89845dcd8080cc91" culture="neutral"/>
                <bindingRedirect oldVersion="9.0.242.0" newVersion="3.5.0000.0"/>
            </dependentAssembly>
            <dependentAssembly>
                <assemblyIdentity name="Microsoft.VisualStudio.vspEnumerator" publicKeyToken="89845dcd8080cc91" culture="neutral"/>
                <bindingRedirect oldVersion="9.0.242.0" newVersion="3.5.0000.0"/>
            </dependentAssembly>
            <dependentAssembly>
                <assemblyIdentity name="Microsoft.VisualStudio.vspManagementUI" publicKeyToken="89845dcd8080cc91" culture="neutral"/>
                <bindingRedirect oldVersion="9.0.242.0" newVersion="3.5.0000.0"/>
            </dependentAssembly>
            <dependentAssembly>
                <assemblyIdentity name="Microsoft.VisualStudio.EnterpriseTools.SdmDesigners" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
                <bindingRedirect oldVersion="8.0.0.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
          <dependentAssembly>
            <assemblyIdentity name="Microsoft.VisualStudio.EnterpriseTools.SdmDesigners" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
            <bindingRedirect oldVersion="9.0.0.0" newVersion="10.0.0.0"/>
          </dependentAssembly>          
            <dependentAssembly>
                <assemblyIdentity name="Microsoft.VisualStudio.EnterpriseTools.TypeSystem" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
                <bindingRedirect oldVersion="8.0.0.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
          <dependentAssembly>
            <assemblyIdentity name="Microsoft.VisualStudio.EnterpriseTools.TypeSystem" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
            <bindingRedirect oldVersion="9.0.0.0" newVersion="10.0.0.0"/>
          </dependentAssembly>
          <dependentAssembly>
                <assemblyIdentity name="Microsoft.VisualStudio.Modeling" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
                <bindingRedirect oldVersion="8.0.0.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
          <dependentAssembly>
            <assemblyIdentity name="Microsoft.VisualStudio.Modeling" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
            <bindingRedirect oldVersion="9.0.0.0" newVersion="10.0.0.0"/>
          </dependentAssembly>          
            <dependentAssembly>
                <assemblyIdentity name="Microsoft.VisualStudio.Modeling.Diagrams" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
                <bindingRedirect oldVersion="8.0.0.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
          <dependentAssembly>
            <assemblyIdentity name="Microsoft.VisualStudio.Modeling.Diagrams" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
            <bindingRedirect oldVersion="9.0.0.0" newVersion="10.0.0.0"/>
          </dependentAssembly>          
            <dependentAssembly>
                <assemblyIdentity name="Microsoft.VisualStudio.Tools.Office.Designer.Office2007" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
                <bindingRedirect oldVersion="9.0.0.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
            <dependentAssembly>
                <assemblyIdentity name="Microsoft.VisualStudio.Tools.Office.Ribbon" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
                <bindingRedirect oldVersion="9.0.0.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
            <dependentAssembly>
                <assemblyIdentity name="Microsoft.VisualStudio.Web" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
                <bindingRedirect oldVersion="8.0.0.0-9.0.0.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
            <dependentAssembly>
                <assemblyIdentity name="Microsoft.VisualStudio.Data" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
                <bindingRedirect oldVersion="8.0.0.0-9.0.0.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
            <dependentAssembly>
                <assemblyIdentity name="Microsoft.Data.ConnectionUI" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
                <bindingRedirect oldVersion="8.0.0.0-9.0.0.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
            <dependentAssembly>
                <assemblyIdentity name="Microsoft.Data.ConnectionUI.Dialog" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
                <bindingRedirect oldVersion="8.0.0.0-9.0.0.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
            <dependentAssembly>
                <assemblyIdentity name="Microsoft.VisualStudio.Data.Interop" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
                <bindingRedirect oldVersion="8.0.0.0-9.0.0.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
            <dependentAssembly>
                <assemblyIdentity name="Microsoft.VisualStudio.DataTools.Interop" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
                <bindingRedirect oldVersion="8.0.0.0-9.0.0.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
            <dependentAssembly>
                <assemblyIdentity name="office" publicKeyToken="71e9bce111e9429c" culture="neutral"/>
                <codeBase version="12.0.0.0" href="IDE\PrivateAssemblies\Office12\Office.dll"/>
            </dependentAssembly>
            <dependentAssembly>
                <assemblyIdentity name="Microsoft.VisualStudio.Shell.Design" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
                <bindingRedirect oldVersion="2.0.0.0-9.0.0.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
            <dependentAssembly>
               <assemblyIdentity name="Microsoft.ReportingServices.Interfaces" publicKeyToken="89845dcd8080cc91" culture="neutral" />
               <bindingRedirect oldVersion="9.0.242.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
            <dependentAssembly>
               <assemblyIdentity name="Microsoft.ReportingServices.Designer" publicKeyToken="89845dcd8080cc91" culture="neutral" />
               <bindingRedirect oldVersion="9.0.242.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
            <dependentAssembly>
               <assemblyIdentity name="Microsoft.ReportingServices.QueryDesigners" publicKeyToken="89845dcd8080cc91" culture="neutral" />
               <bindingRedirect oldVersion="9.0.242.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
            <dependentAssembly>
               <assemblyIdentity name="Microsoft.VisualStudio.QualityTools.LoadTest" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
               <bindingRedirect oldVersion="9.0.0.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
            <dependentAssembly>
               <assemblyIdentity name="Microsoft.VisualStudio.QualityTools.WebTestFramework" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
               <bindingRedirect oldVersion="9.0.0.0" newVersion="10.0.0.0"/>
            </dependentAssembly>
            <qualifyAssembly
                partialName="Microsoft.VisualStudio.Language.CallHierarchy.Implementation"
                fullName="Microsoft.VisualStudio.Language.CallHierarchy.Implementation,version=10.0.0.0,publicKeyToken=b03f5f7f11d50a3a,culture=neutral" />
            <dependentAssembly>
                <assemblyIdentity version="10.0.0.0" name="Microsoft.VisualStudio.Language.CallHierarchy.Implementation" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
                <codeBase version="10.0.0.0" href="IDE\CommonExtensions\Microsoft\Language\CallHierarchy\10.0\Microsoft.VisualStudio.Language.CallHierarchy.Implementation.dll" />
            </dependentAssembly>
            <qualifyAssembly
                partialName="Microsoft.VisualStudio.Language.GenerateType.Implementation"
                fullName="Microsoft.VisualStudio.Language.GenerateType.Implementation,version=10.0.0.0,publicKeyToken=b03f5f7f11d50a3a,culture=neutral" />
            <dependentAssembly>
                <assemblyIdentity version="10.0.0.0" name="Microsoft.VisualStudio.Language.GenerateType.Implementation" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
                <codeBase version="10.0.0.0" href="IDE\CommonExtensions\Microsoft\Language\GenerateType\10.0\Microsoft.VisualStudio.Language.GenerateType.Implementation.dll" />
            </dependentAssembly>
            <qualifyAssembly
                partialName="Microsoft.VisualStudio.Language.QuickSearch.Implementation"
                fullName="Microsoft.VisualStudio.Language.QuickSearch.Implementation,version=10.0.0.0,publicKeyToken=b03f5f7f11d50a3a,culture=neutral" />
            <dependentAssembly>
                <assemblyIdentity version="10.0.0.0" name="Microsoft.VisualStudio.Language.QuickSearch.Implementation" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
                <codeBase version="10.0.0.0" href="IDE\CommonExtensions\Platform\NavigateTo\10.0\Microsoft.VisualStudio.Language.QuickSearch.Implementation.dll" />
            </dependentAssembly>
            <qualifyAssembly
                partialName="Microsoft.VisualStudio.CSharp.Services.Language.Features.QuickSearch"
                fullName="Microsoft.VisualStudio.CSharp.Services.Language.Features.QuickSearch,version=10.0.0.0,publicKeyToken=b03f5f7f11d50a3a,culture=neutral" />
            <dependentAssembly>
                <assemblyIdentity version="10.0.0.0" name="Microsoft.VisualStudio.CSharp.Services.Language.Features.QuickSearch" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
                <codeBase version="10.0.0.0" href="IDE\CommonExtensions\Microsoft\CS\NavigateTo\10.0\Microsoft.VisualStudio.CSharp.Services.Language.Features.QuickSearch.dll" />
            </dependentAssembly>
            <qualifyAssembly
                partialName="Microsoft.VisualStudio.CSharp.SmartTags"
                fullName="Microsoft.VisualStudio.CSharp.SmartTags,version=10.0.0.0,publicKeyToken=b03f5f7f11d50a3a,culture=neutral" />
            <dependentAssembly>
                <assemblyIdentity version="10.0.0.0" name="Microsoft.VisualStudio.CSharp.SmartTags" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
                <codeBase version="10.0.0.0" href="IDE\CommonExtensions\Microsoft\CS\SmartTags\10.0\Microsoft.VisualStudio.CSharp.SmartTags.dll" />
            </dependentAssembly>
            <qualifyAssembly
                partialName="Microsoft.VSDesigner.ExceptionAssistant.SmartTag"
                fullName="Microsoft.VSDesigner.ExceptionAssistant.SmartTag,version=10.0.0.0,publicKeyToken=b03f5f7f11d50a3a,culture=neutral" />
            <dependentAssembly>
                <assemblyIdentity version="10.0.0.0" name="Microsoft.VSDesigner.ExceptionAssistant.SmartTag" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
                <codeBase version="10.0.0.0" href="IDE\CommonExtensions\Microsoft\ExceptionAssistant\SmartTags\10.0\Microsoft.VSDesigner.ExceptionAssistant.SmartTag.dll" />
            </dependentAssembly>
            <qualifyAssembly
                partialName="Microsoft.VisualC.QuickSearch.Implementation"
                fullName="Microsoft.VisualC.QuickSearch.Implementation,version=10.0.0.0,publicKeyToken=b03f5f7f11d50a3a,culture=neutral" />
            <dependentAssembly>
                <assemblyIdentity version="10.0.0.0" name="Microsoft.VisualC.QuickSearch.Implementation" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
                <codeBase version="10.0.0.0" href="IDE\CommonExtensions\Microsoft\VC\NavigateTo\10.0\Microsoft.VisualC.QuickSearch.Implementation.dll" />
            </dependentAssembly>
            <qualifyAssembly
                partialName="Microsoft.VisualStudio.Language.QuickSearch.FileNameProvider"
                fullName="Microsoft.VisualStudio.Language.QuickSearch.FileNameProvider,version=10.0.0.0,publicKeyToken=b03f5f7f11d50a3a,culture=neutral" />
            <dependentAssembly>
                <assemblyIdentity version="10.0.0.0" name="Microsoft.VisualStudio.Language.QuickSearch.FileNameProvider" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
                <codeBase version="10.0.0.0" href="IDE\CommonExtensions\Platform\NavigateTo\FileProvider\10.0\Microsoft.VisualStudio.Language.QuickSearch.FileNameProvider.dll" />
            </dependentAssembly>
            <qualifyAssembly
                partialName="Microsoft.VisualStudio.VisualBasic.QuickSearch"
                fullName="Microsoft.VisualStudio.VisualBasic.QuickSearch,version=10.0.0.0,publicKeyToken=b03f5f7f11d50a3a,culture=neutral" />
            <dependentAssembly>
                <assemblyIdentity version="10.0.0.0" name="" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
                <codeBase version="10.0.0.0" href="IDE\CommonExtensions\Microsoft\VB\NavigateTo\10.0\Microsoft.VisualStudio.VisualBasic.QuickSearch.dll" />
            </dependentAssembly>
            <qualifyAssembly
                partialName="Microsoft.VisualBasic.Editor"
                fullName="Microsoft.VisualBasic.Editor,version=10.0.0.0,publicKeyToken=b03f5f7f11d50a3a,culture=neutral"/>
            <dependentAssembly>
                <assemblyIdentity version="10.0.0.0" name="Microsoft.VisualBasic.Editor" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
                <codeBase version="10.0.0.0" href="IDE\CommonExtensions\Microsoft\VB\LanguageService\10.0\Microsoft.VisualBasic.Editor.dll" />
            </dependentAssembly>
            <qualifyAssembly
                partialName="Microsoft.VisualStudio.VisualBasic.LanguageService"
                fullName="Microsoft.VisualStudio.VisualBasic.LanguageService,version=10.0.0.0,publicKeyToken=b03f5f7f11d50a3a,culture=neutral"/>
            <dependentAssembly>
                <assemblyIdentity version="10.0.0.0" name="Microsoft.VisualStudio.VisualBasic.LanguageService" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
                <codeBase version="10.0.0.0" href="IDE\CommonExtensions\Microsoft\VB\LanguageService\10.0\Microsoft.VisualStudio.VisualBasic.LanguageService.dll" />
            </dependentAssembly>
        </assemblyBinding>
    </runtime>
    <system.data>
        <DbProviderFactories>
            <remove invariant="Microsoft.SqlServerCe.Client" />
            <remove invariant="Microsoft.SqlServerCe.Client.3.5" />
            <add name="Microsoft SQL Server Compact Edition Client Data Provider" invariant="Microsoft.SqlServerCe.Client.3.5" description=".NET Framework Data Provider for Microsoft SQL Server Compact Edition Client" type="Microsoft.SqlServerCe.Client.SqlCeClientFactory, Microsoft.SqlServerCe.Client, Version=3.5.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91" />
        </DbProviderFactories>
    </system.data>
    <system.net>
        <settings>
            <ipv6 enabled="true"/>
        </settings>
    </system.net>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="AssetServicesSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
                    receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
                    bypassProxyOnLocal="false" hostNameComparisonMode="StrongWildcard"
                    maxBufferSize="65536" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
                    messageEncoding="Text" textEncoding="utf-8" transferMode="Buffered"
                    useDefaultWebProxy="true">
                    <readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="16384"
                        maxBytesPerRead="4096" maxNameTableCharCount="16384" />
                    <security mode="None">
                        <transport clientCredentialType="None" proxyCredentialType="None"
                            realm="" />
                        <message clientCredentialType="UserName" algorithmSuite="Default" />
                    </security>
                </binding>
                <binding name="AuthServiceSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
                    receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
                    bypassProxyOnLocal="false" hostNameComparisonMode="StrongWildcard"
                    maxBufferSize="65536" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
                    messageEncoding="Text" textEncoding="utf-8" transferMode="Buffered"
                    useDefaultWebProxy="true">
                    <readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="16384"
                        maxBytesPerRead="4096" maxNameTableCharCount="16384" />
                    <security mode="None">
                        <transport clientCredentialType="None" proxyCredentialType="None"
                            realm="" />
                        <message clientCredentialType="UserName" algorithmSuite="Default" />
                    </security>
                </binding>
                <binding name="FiraxisServicesSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
                    receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
                    bypassProxyOnLocal="false" hostNameComparisonMode="StrongWildcard"
                    maxBufferSize="65536" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
                    messageEncoding="Text" textEncoding="utf-8" transferMode="Buffered"
                    useDefaultWebProxy="true">
                    <readerQuotas maxDepth="32" maxStringContentLength="8192" maxArrayLength="16384"
                        maxBytesPerRead="4096" maxNameTableCharCount="16384" />
                    <security mode="None">
                        <transport clientCredentialType="None" proxyCredentialType="None"
                            realm="" />
                        <message clientCredentialType="UserName" algorithmSuite="Default" />
                    </security>
                </binding>
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://civ5.sake.gamespy.com/sakestorageserver/assetservices.asmx"
                binding="basicHttpBinding" bindingConfiguration="AssetServicesSoap"
                contract="GameSpyAssetServices.AssetServicesSoap" name="AssetServicesSoap" />
            <endpoint address="http://civ5.auth.pubsvs.gamespy.com/authservice/authservice.asmx"
                binding="basicHttpBinding" bindingConfiguration="AuthServiceSoap"
                contract="GameSpyAuthService.AuthServiceSoap" name="AuthServiceSoap" />
            <endpoint address="http://civ5.sake.gamespy.com/SakeStorageServer/FiraxisServices.asmx"
                binding="basicHttpBinding" bindingConfiguration="FiraxisServicesSoap"
                contract="GameSpyFiraxisService.FiraxisServicesSoap" name="FiraxisServicesSoap" />
        </client>
    </system.serviceModel>
</configuration>
 
